OgreStringConverter.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreStringVector.h"`
`#include "OgreColourValue.h"`
`#include "OgreMath.h"`
`#include "OgreMatrix3.h"`
`#include "OgreMatrix4.h"`
`#include "OgreQuaternion.h"`
`#include "OgreVector2.h"`
`#include "OgreVector3.h"`
`#include "OgreVector4.h"`

Go to the source code of this file.

## Classes

class | Ogre::StringConverter
| Class for converting the core Ogre data types to/from Strings. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25